Subject: Re: bug#29097: 25.1; to support '_' as a word constituent, subword-mode regexes need updating

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Nov 2017 21:33:13 +0200

> From: Chris Hecker <[email-masked]>
> Date: Wed, 01 Nov 2017 05:08:28 +0000
> Cc: [email-masked], [email-masked]
> 
> That may be, I don't know the tradeoffs for that, but I do think the updated regexes I sent are strictly superior in
> my testing so I think they should become the new defaults, unless I missed some case.

I think you underestimate the number of possible use cases.  See the
responses by YAMATO-san.

I stand by my suggestion to make this a defcustom, then each user can
do whatever they want with this regexp.